System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.WebControls.WebControl System.ComponentModel.Designer("System.Web.UI.Design.WebControls.PreviewControlDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.ComponentModel.Bindable(false) System.ComponentModel.ToolboxItem("") System.Web.UI.ParseChildren(true, "Cells") System.ComponentModel.DefaultProperty("Cells") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Web.UI.WebControls.TableCellCollection To be added To be added: an object of type 'TableCellCollection' To be added 1.0.5000.0 2.0.0.0 System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerDefaultProperty) System.ComponentModel.MergableProperty(false)
- Method
  System.Web.UI.ControlCollection To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Web.UI.WebControls.Style To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.UI.WebControls.HorizontalAlign To be added To be added: an object of type 'HorizontalAlign' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Web.UI.WebControls.HorizontalAlign.NotSet)
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(System.Web.UI.WebControls.TableRowSection.TableBody)
  System.Web.UI.WebControls.TableRowSection To be added. To be added. To be added.
- Property
  System.Web.UI.WebControls.VerticalAlign To be added To be added: an object of type 'VerticalAlign' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Web.UI.WebControls.VerticalAlign.NotSet)